Subject: Re: Catch up.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Tue, 28 Jan 2020 09:06:56 -0700 (MST)

Hi Dan, 

I am so sorry for the miss. I will update you with all the tickets completed today. In my absence I will ask Niklaus or Deeksha to send that email. Also, honestly the call skipped my mind completely. Can we do this catch up and training tomorrow 9.30 AM your time. 

If yes, please find the meeting link below. I have added a reminder in my calendar so I am available with Nikalus for the training tomorrow. 

Meeting Date and time: Jan 29, 2020 @9.30 AM US time 

https://zoom.us/j/341798260 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 28, 2020 8:52:21 PM 
Subject: Catch up. 

Hey Pritish, 

I have not heard from you for a while. I understand you are busy during this time but if you could send the ticket completion email to me that would be great. 

Also, I would like to set up a time so we can have a catch-up and see if there is anything I can help with or refresh your team on. 

Cheers, 
Dan